#menu-main .sub-menu li:not(.current_page_item) a:not(:hover) { color: #fff }

@media (min-width: 1024px) {
  #menu-main > li {
    position: relative;
  }
  #menu-main .sub-menu {
    background: #1d242c;
    border: 1px solid rgba(255,255,255,0.3);
    display: none;
    padding: 10px 0;
    position: absolute;
    right: -10px;
    text-align: right;
    top: 24px;
  }
  #menu-main > li:hover .sub-menu { display: block }
  #menu-main .sub-menu a {
    font-size: 14px;
    margin: 0;
    padding: 5px 15px;
    white-space: nowrap;
  }
  #menu-main .sub-menu li {
    display: block;
  }
}

body.page .blog_section .col-lg-4,
body.single .blog_section .col-lg-4,
body.blog .blog_section .col-lg-4 { display: none }

body.page .blog_section .col-lg-8,
body.single .blog_section .col-lg-8,
body.blog .blog_section .col-lg-8 {
  max-width: 710px;
  width: 100%;
  flex: unset;
  float: none;
  margin: auto;
}

body.single article .alignright { float: right }
body.single article .alignleft { float: left }

@media (max-width: 1023px) {
  #menu-main .sub-menu a {
    font-size: 14px;
    font-weight: 300;
    padding: 0 0 5px !important;
  }
  #menu-main .sub-menu li {
    border: 0 !important;
  }
  #menu-main>li:not(.open) .sub-menu { display: none }
  #menu-main>li.menu-item-has-children>a:after {
    border: 4px solid transparent;
    border-top-color: #fff;
    content: '';
    display: inline-block;
    margin: 2px 0 0 8px;
    vertical-align: middle;
  }
  #menu-main>li.current_page_item.menu-item-has-children>a:after { border-top-color: #c60000 }
}

.entry-content a {
  text-decoration: underline !important;
}

.single .blog_section ul li {
  font-size: 19px !important;
  color: #000000;
  font-weight: 300 !important;
}

.single .blog_section ol li {
  font-size: 19px !important;
  color: #000000;
  font-weight: 300 !important;
}

.blog_section .post p {
  font-size: 19px;
  color: #000;
  font-weight: 300;
  line-height: 1.9;
}

.blog_section .post h1 {
  font-size: 30px;
  font-weight: 900;
  color: #000;
  line-height: 1.6;
  padding-left: 20px;
  padding-right: 20px;
}

.blog_section .post h2 {
  font-size: 28px;
  font-weight: 900;
  color: #000;
  line-height: 1.6;
  margin-top: 40px;
}

.blog_section .post h3 {
  font-size: 26px;
  font-weight: 700;
  color: #000;
  line-height: 1.6;
  margin-top: 40px;
}

.blog_section .post h4 {
  font-size: 22px;
  font-weight: 600;
  color: #000;
  line-height: 1.6;
  margin-top: 40px;
}

.blog_section .post h5 {
  font-size: 20px;
  font-weight: 400;
  color: #000;
  line-height: 1.6;
  margin-top: 40px;
}

.blog .page_head p {
    font-size: 24px;
    color: #cfd3da;
    margin: 0 auto;
    text-align: center;
    max-width: 75%;
}